const bot = require('./bot').get()
const { Vec3 } = require('vec3')
const { pathfinder, Movements, goals: { GoalNear } } = require('mineflayer-pathfinder')

module.exports = {
    digArea: function(pos1, pos2){

    }
}